=== debian/changelog ===
univention-samba4 (6.0.10-16A~4.2.0.201706151348) ucs4-2-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 15 Jun 2017 13:48:44 +0200

univention-samba4 (6.0.10-16) unstable; urgency=medium

  * Bug #39806, Bug #41190: update samba dependency version

 -- Arvid Requate <requate@univention.de>  Thu, 15 Jun 2017 13:48:18 +0200

univention-samba4 (6.0.10-15) unstable; urgency=medium

  * Bug #43478: Fix regression

 -- Arvid Requate <requate@univention.de>  Thu, 15 Jun 2017 13:45:36 +0200

univention-samba4 (6.0.10-14) unstable; urgency=medium

  * Bug #43478: Fix exit

 -- Arvid Requate <requate@univention.de>  Thu, 15 Jun 2017 13:12:38 +0200

univention-samba4 (6.0.10-13) unstable; urgency=medium

  * Bug #39806, Bug #41190: update samba dependency version

 -- Lukas Oyen <oyen@univention.de>  Thu, 15 Jun 2017 13:05:34 +0200

univention-samba4 (6.0.10-12) unstable; urgency=medium

  * Bug #43478: Revert collateral commit of unrelated patch

 -- Arvid Requate <requate@univention.de>  Thu, 15 Jun 2017 11:28:19 +0200

univention-samba4 (6.0.10-11) unstable; urgency=medium

  * Bug #43478: Check return code of get_available_s4connector_dc

 -- Arvid Requate <requate@univention.de>  Thu, 15 Jun 2017 11:21:19 +0200

univention-samba4 (6.0.10-10) unstable; urgency=medium

  * Bug #43478: Don't consider unreachable UCS@school Slave DCs
    for joining.

 -- Arvid Requate <requate@univention.de>  Wed, 14 Jun 2017 17:52:54 +0200

univention-samba4 (6.0.10-9) unstable; urgency=medium

  * Bug #44694: Make sysvol-sync.sh robust against varying stderr output
    from rsync

 -- Arvid Requate <requate@univention.de>  Thu, 01 Jun 2017 19:42:22 +0200

univention-samba4 (6.0.10-8) unstable; urgency=medium

  * Bug #43620: Allow uppercase CN: attribute in sysvol-cleanup.py

 -- Arvid Requate <requate@univention.de>  Thu, 01 Jun 2017 19:35:27 +0200

univention-samba4 (6.0.10-7) unstable; urgency=low

  * Bug #44643: added samba/client/min/protocol,
    samba/client/max/protocol

 -- Felix Botner <botner@univention.de>  Mon, 22 May 2017 19:12:33 +0200

univention-samba4 (6.0.10-6) unstable; urgency=low

  * Bug #44643: added samba/client/min/protocol,
    samba/client/max/protocol

 -- Felix Botner <botner@univention.de>  Mon, 22 May 2017 14:52:11 +0200

univention-samba4 (6.0.10-5) unstable; urgency=low

  * Bug #44643: added samba/min/protocol

 -- Felix Botner <botner@univention.de>  Mon, 22 May 2017 12:56:07 +0200

univention-samba4 (6.0.10-4) unstable; urgency=medium

  * Bug #44535: Adjust check_essential_samba4_dns_records.sh to change
    of behavior of the "host" command in UCS 4.2 / Debian jessie.

 -- Arvid Requate <requate@univention.de>  Thu, 04 May 2017 15:33:25 +0200

univention-samba4 (6.0.10-3) unstable; urgency=medium

  * Bug #43478: Don't consider unreachable UCS@school Slave DCs
    for joining and make get_available_s4connector_dc reusable for
    the S4-Connector.

 -- Arvid Requate <requate@univention.de>  Tue, 25 Apr 2017 20:52:52 +0200

univention-samba4 (6.0.10-2) unstable; urgency=medium

  * Bug #43280: Don't fail join if CNF-Objects are in serverReferenceBL.

 -- Arvid Requate <requate@univention.de>  Mon, 24 Apr 2017 19:53:09 +0200

univention-samba4 (6.0.10-1) unstable; urgency=medium

  * Bug #43620: Allow uppercase CN: attribute in sysvol-cleanup.py

 -- Arvid Requate <requate@univention.de>  Mon, 24 Apr 2017 19:30:20 +0200

univention-samba4 (6.0.9-10) unstable; urgency=medium

  * Bug #44118: service command doesn't work with the one-shot samba.service

 -- Arvid Requate <requate@univention.de>  Thu, 30 Mar 2017 11:28:25 +0200

univention-samba4 (6.0.9-9) unstable; urgency=low

  * Bug #43874: Work-around diverted univention-service needed by systemd

 -- Philipp Hahn <hahn@univention.de>  Thu, 16 Mar 2017 11:33:28 +0100

univention-samba4 (6.0.9-8) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-samba4 (6.0.9-7) unstable; urgency=medium

  * Set 'ntlm auth' by default to yes (Bug #42848)

 -- Arvid Requate <requate@univention.de>  Mon, 27 Feb 2017 19:24:59 +0100

univention-samba4 (6.0.9-6) unstable; urgency=medium

  * Bug #41319: samba4-idmap --direct-resync now flushes the samba gencache

 -- Arvid Requate <requate@univention.de>  Thu, 16 Feb 2017 15:38:03 +0100

univention-samba4 (6.0.9-5) unstable; urgency=medium

  * Bug #43073: Use standard UCR interfaces list

 -- Arvid Requate <requate@univention.de>  Thu, 16 Feb 2017 15:03:06 +0100

univention-samba4 (6.0.9-4) unstable; urgency=medium

  * Bug #42819: Let samba4-idmap listener module initialize the idmap.ldb

 -- Arvid Requate <requate@univention.de>  Wed, 15 Feb 2017 19:04:14 +0100

univention-samba4 (6.0.9-3) unstable; urgency=low

  * Bug #43501: Restart UDL after UCRV samba4/role is set

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2017 14:17:56 +0100

univention-samba4 (6.0.9-2) unstable; urgency=medium

  * Bug #42624: New UCR variable samba4/kccsrv/samba_kcc

 -- Arvid Requate <requate@univention.de>  Mon, 31 Oct 2016 17:34:56 +0100

univention-samba4 (6.0.9-1) unstable; urgency=medium

  * Bug #42624: run dbcheck --fix on update to Samba 4.5.1

 -- Arvid Requate <requate@univention.de>  Mon, 31 Oct 2016 17:20:48 +0100

univention-samba4 (6.0.8-1) unstable; urgency=medium

  * Bug #42679: samba*SecurityMode is not supported any longer in Samba,
    so samba-shares.py shouldn't write the corresponding parameters.

 -- Arvid Requate <requate@univention.de>  Mon, 31 Oct 2016 16:14:56 +0100

univention-samba4 (6.0.7-1) unstable; urgency=medium

  * Check the s4connector host via samba-tool domain info (Bug #30836)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 17 Oct 2016 19:59:58 +0200

univention-samba4 (6.0.6-1) unstable; urgency=medium


