=== debian/control ===
Source: univention-samba4
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends: debhelper (>> 7),
 univention-config-dev,
 ucslint-univention,
 libpam0g-dev,
 libunivention-config-dev

Package: univention-samba4
Architecture: any
Conflicts: univention-samba
Depends: ${misc:Depends},
 univention-config (>= 8.0.2-1),
 univention-directory-manager-tools (>> 7.0.147),
 shell-univention-lib (>= 4.0.3-5),
 python-univention-lib (>= 1.0.45),
 python-univention (>= 6.0.9-3),
 python-netifaces,
 samba (>= 2:4.6.1-1A~4.2.0.201706150016),
 samba-vfs-modules,
 ldb-tools,
 winbind,
 univention-samba-local-config,
 pwgen,
 univention-samba4-sysvol-sync (= ${binary:Version})
Recommends: univention-nagios-samba
Description: UCS - Samba4 integration package
 This package contains the scripts and patches
 for integration of Samba4 into Univention Corporate Server (UCS)
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: univention-samba4-sysvol-sync
Architecture: all
Depends: ${misc:Depends},
 univention-config,
 rsync (>=3.0.7-2),
 util-linux,
 shell-univention-lib
Breaks: univention-samba4 ( << 1.0.139-2)
Description: UCS - Samba4 sysvol synchronization
 This package contains the scripts and configuration
 for integration the Samba4 sysvol synchronisation into
 Univention Corporate Server (UCS)
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
