=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Samba4
#  rules file
#
# Copyright 2004-2017 Univention GmbH
#
# http://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <http://www.gnu.org/licenses/>.

override_dh_auto_build:
	msgfmt -o de.mo de.po
	dh_auto_build

override_dh_auto_install:
	univention-install-config-registry
	dh_auto_install 

override_dh_fixperms-arch:
	chmod 755 debian/univention-samba4/usr/lib/univention-install/96univention-samba4.inst
	chmod 755 debian/univention-samba4/usr/lib/univention-install/98univention-samba4-dns.inst
	chmod 755 debian/univention-samba4/usr/lib/univention-directory-listener/system/samba-shares.py
	chmod 755 debian/univention-samba4/usr/lib/univention-directory-listener/system/samba4-idmap.py
	chmod 755 debian/univention-samba4/usr/share/univention-samba4/scripts/purge_s4_computer.py
	dh_fixperms 

override_dh_fixperms-indep:
	chmod 755 debian/univention-samba4-sysvol-sync/usr/share/univention-samba4/scripts/sysvol-sync.sh
	chmod 755 debian/univention-samba4-sysvol-sync/usr/share/univention-samba4/scripts/sysvol-cleanup.py
	dh_fixperms

override_dh_installinit:
	dh_installinit -a --no-start -u"defaults 97"

override_dh_auto_test:
	ucslint
	dh_auto_test

%:
	dh $@
