## univention-samba4 9.0.6-3A~5.0.0.202106221159

=== debian/changelog ===
univention-samba4 (9.0.6-3A~5.0.0.202106221159) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 22 Jun 2021 11:59:09 +0200

univention-samba4 (9.0.6-3) unstable; urgency=medium

  * Bug #53414: prevent listener traceback when removing samba share
    with NT ACLs

 -- Florian Best <best@univention.de>  Mon, 21 Jun 2021 12:36:14 +0200

univention-samba4 (9.0.6-2) unstable; urgency=medium

  * Bug #53458: fix Python 3 migration of samba-shares.py listener

 -- Florian Best <best@univention.de>  Thu, 17 Jun 2021 08:00:25 +0200

univention-samba4 (9.0.6-1) unstable; urgency=medium

  * Bug #53093: Provide script migrate_legacy_dns_zones.sh

 -- Arvid <requate@univention.de>  Wed, 14 Apr 2021 12:03:49 +0200

univention-samba4 (9.0.5-2) unstable; urgency=medium

  * Bug #51522: Change default for samba/acl_search to yes

 -- Arvid <requate@univention.de>  Thu, 01 Apr 2021 11:26:36 +0200

univention-samba4 (9.0.5-1) unstable; urgency=medium

  * Bug #52485: Depend on samba-dsdb-modules

 -- Arvid <requate@univention.de>  Fri, 11 Dec 2020 23:13:29 +0100

univention-samba4 (9.0.4-1) unstable; urgency=medium

  * Bug #51835: add new ucr variable "create/spn/account/timeout".
  * Bug #51835: default timeout in create_spn_account.sh to 10800s

 -- Christian Castens <castens@univention.de>  Fri, 06 Nov 2020 14:02:01 +0100

univention-samba4 (9.0.3-1) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 16:36:39 +0100

univention-samba4 (9.0.2-2) unstable; urgency=medium

  * Bug #49898: Remove deprecated parameter "encrypt passwords"
    and corresponding UCR variable samba/encrypt_passwords.
  * Don't write deprecated parameter "blocking locks" into
    shares definitions any longer.
  * Don't set deprecated parameter "domain logons = yes" any longer,
    it's for NT4 style domains.

 -- Arvid <requate@univention.de>  Wed, 28 Oct 2020 16:42:47 +0100

univention-samba4 (9.0.2-1) unstable; urgency=medium

  * Bug #52045: migrate scripts to Python 3

 -- Florian Best <best@univention.de>  Tue, 20 Oct 2020 15:57:25 +0200

univention-samba4 (9.0.1-3) unstable; urgency=medium

  * Bug #42374: QA fixes

 -- Arvid <requate@univention.de>  Tue, 29 Sep 2020 14:40:45 +0200

univention-samba4 (9.0.1-2) unstable; urgency=medium

  * Bug #42374: Wording

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 23 Sep 2020 00:07:24 +0200

univention-samba4 (9.0.1-1) unstable; urgency=medium

  * Bug #52017: ipaddr → ipaddress

 -- Florian Best <best@univention.de>  Tue, 15 Sep 2020 17:09:45 +0200

univention-samba4 (9.0.0-3) unstable; urgency=medium

  * Bug #51572: fix pam_univentionsambadomain.c

 -- Florian Best <best@univention.de>  Wed, 09 Sep 2020 10:57:29 +0200

univention-samba4 (9.0.0-2) unstable; urgency=medium

  * Bug #51473: Add dependency on package 'acl'

 -- Arvid <requate@univention.de>  Wed, 09 Sep 2020 10:57:28 +0200

univention-samba4 (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 09 Sep 2020 10:57:27 +0200

univention-samba4 (8.0.0-32) unstable; urgency=medium

  * Bug #42182: apply additional aces from appendACL on share folders

 -- Tobias Wenzel <wenzel@univention.de>  Tue, 9 Sep 2020 08:44:01 +0200

univention-samba4 (8.0.0-31) unstable; urgency=medium

  * Bug #51131: fix print statements

 -- Florian Best <best@univention.de>  Wed, 22 Apr 2020 15:46:01 +0200

univention-samba4 (8.0.0-30) unstable; urgency=medium

  * Bug #51131: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 13:33:59 +0200

univention-samba4 (8.0.0-28) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:40 +0200

univention-samba4 (8.0.0-27) unstable; urgency=medium

  * Bug #42241: re add systemd definition otherwise the systemd service is not
  	unmasked

 -- Florian Best <best@univention.de>  Mon, 05 Aug 2019 13:50:42 +0200

univention-samba4 (8.0.0-26) unstable; urgency=medium

  * Bug #42241: fix service definition of samba

 -- Florian Best <best@univention.de>  Fri, 02 Aug 2019 15:26:00 +0200

univention-samba4 (8.0.0-25) unstable; urgency=medium

  * Bug #49399: If samba-backup fails, cron will send system e-mails to admins etc.

 -- Fathan Vidjaja <vidjaja@univention.de>  Mon, 24 Jun 2019 13:58:15 +0200

univention-samba4 (8.0.0-24) unstable; urgency=medium

  * Bug #44054: do not quote already quoted
    univentionShareSambaValidUsers univentionShareSambaInvalidUsers

 -- Florian Best <best@univention.de>  Tue, 21 May 2019 12:19:02 +0200

univention-samba4 (8.0.0-23) unstable; urgency=medium

  * Bug #44054: Fix vulnerabilities in samba-shares listener:
  * Share names are now validated.
  * The blacklist for share paths is now evaluated correctly.
  * Configuration values are now correctly quoted to prevent injecting
  	multiple further share entries.

 -- Florian Best <best@univention.de>  Mon, 20 May 2019 13:12:23 +0200

univention-samba4 (8.0.0-22) unstable; urgency=medium

  * Bug #49193: fixed messages

 -- Felix Botner <botner@univention.de>  Mon, 13 May 2019 13:08:02 +0200

univention-samba4 (8.0.0-21) unstable; urgency=medium

  * Bug #34848: using samba password generator for administrator

 -- Fathan Vidjaja <vidjaja@univention.de>  Tue, 07 May 2019 12:03:47 +0200

univention-samba4 (8.0.0-20) unstable; urgency=medium

  * Bug #49193: Restore keytab if samba password change fails, and code cleanup

 -- Julia Bremer <bremer@univention.de>  Thu, 25 Apr 2019 10:33:14 +0200

univention-samba4 (8.0.0-19) unstable; urgency=medium

  * Bug #49193: Set new sambapassword in server_password_change earlier, to be able to rollback if this fails.


