## univention-samba4 9.0.6-5A~5.0.0.202111081945

=== Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 # PAM Univention Samba Domain
 #  Makefile for the pam_univentionsambadomain module
 #
-# Copyright 2011-2017 Univention GmbH
+# Copyright 2011-2021 Univention GmbH
 #
-# http://www.univention.de/
+# https://www.univention.de/
 #
 # All rights reserved.
 #
@@ -27,7 +27,7 @@
 # You should have received a copy of the GNU Affero General Public
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
-# <http://www.gnu.org/licenses/>.
+# <https://www.gnu.org/licenses/>.
 
 TITLE=pam_univentionsambadomain
 #
