=== debian/changelog ===
univention-samba4 (9.0.6-5A~5.0.0.202111081945) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 08 Nov 2021 19:45:07 +0100

univention-samba4 (9.0.6-5) unstable; urgency=medium

  * Bug #54013: Depend on Samba 4.13.13 and restart samba+bind9 on update

 -- Arvid <requate@univention.de>  Mon, 08 Nov 2021 19:40:36 +0100

univention-samba4 (9.0.6-4) unstable; urgency=medium

  * Bug #53182: Add timestamps to server_password_change log messages

 -- Erik Damrose <damrose@univention.de>  Fri, 22 Oct 2021 09:22:40 +0200
