## univention-samba4 9.0.6-6A~5.0.0.202111181025

=== debian/changelog ===
univention-samba4 (9.0.6-6A~5.0.0.202111181025) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 18 Nov 2021 10:25:45 +0100

univention-samba4 (9.0.6-6) unstable; urgency=medium

  * Bug #53438: Fix for the tar command for backup script. 

 -- Esteban Martinena <martinena@univention.de>  Tue, 16 Nov 2021 10:55:28 +0100
