## univention-samba4 9.0.6-7A~5.0.0.202201040825

=== debian/changelog ===
univention-samba4 (9.0.6-7A~5.0.0.202201040825) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 04 Jan 2022 08:25:56 +0100

univention-samba4 (9.0.6-7) unstable; urgency=medium

  * Bug #52987: Configure ticket lifetime with
    kerberos/defaults/ticket-lifetime.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 04 Jan 2022 08:02:14 +0100
