=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
  libunivention-ldb-modules,
  pwgen,
  python-univention (>= 6.0.9-3),
- python-univention-lib (>= 1.0.45),
  python3-univention,
  python3-univention-heimdal,
- python3-univention-lib,
- samba (>= 2:4.13.0-1),
+ samba (>= 2:4.13.13-1),
  samba-dsdb-modules,
  samba-vfs-modules,
- shell-univention-lib (>= 6.0.9-8),
+ python-univention-lib (>= 9.0.11-9),
+ python3-univention-lib (>= 9.0.11-9),
+ shell-univention-lib (>= 9.0.11-9),
  univention-config (>= 15),
  univention-directory-manager-tools (>= 13.0.21-21),
  univention-join (>= 10.0.0-12),
