## univention-samba4 9.0.6-8A~5.0.0.202201181446

=== debian/changelog ===
univention-samba4 (9.0.6-8A~5.0.0.202201181446) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 18 Jan 2022 14:46:06 +0100

univention-samba4 (9.0.6-8) unstable; urgency=medium

  * Bug #54356: Fixed After Server-Password-Change samba process is not started 
    due to Failed to listen on ::1:135

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 18 Jan 2022 14:25:58 +0100
