## univention-samba4 9.0.6-11A~5.0.0.202202031504

=== debian/changelog ===
univention-samba4 (9.0.6-11A~5.0.0.202202031504) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 03 Feb 2022 15:04:17 +0100

univention-samba4 (9.0.6-11) unstable; urgency=medium

  * Bug #53100: Fix path of samba-authentication-file

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 03 Feb 2022 14:59:23 +0100

univention-samba4 (9.0.6-10) unstable; urgency=medium

  * Bug #53100: Revert changes in samba-tool domain no accept
    authentication file

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Wed, 26 Jan 2022 11:05:18 +0100

univention-samba4 (9.0.6-9) unstable; urgency=medium

  * Bug #53100: Passes credentials with an authentication file to remove 
    credentials in clear text

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 25 Jan 2022 09:38:08 +0100
