=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # Univention Samba4
 #  rules file
 #
-# Copyright 2004-2017 Univention GmbH
+# Copyright 2004-2021 Univention GmbH
 #
-# http://www.univention.de/
+# https://www.univention.de/
 #
 # All rights reserved.
 #
@@ -28,36 +28,23 @@
 # You should have received a copy of the GNU Affero General Public
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
-# <http://www.gnu.org/licenses/>.
-
-override_dh_auto_build:
-	msgfmt -o de.mo de.po
-	dh_auto_build
-
-override_dh_auto_install:
-	univention-install-config-registry
-	dh_auto_install 
+# <https://www.gnu.org/licenses/>.
 
 override_dh_fixperms-arch:
+	dh_fixperms
 	chmod 755 debian/univention-samba4/usr/lib/univention-install/96univention-samba4.inst
 	chmod 755 debian/univention-samba4/usr/lib/univention-install/98univention-samba4-dns.inst
 	chmod 755 debian/univention-samba4/usr/lib/univention-directory-listener/system/samba-shares.py
 	chmod 755 debian/univention-samba4/usr/lib/univention-directory-listener/system/samba4-idmap.py
 	chmod 755 debian/univention-samba4/usr/share/univention-samba4/scripts/purge_s4_computer.py
-	dh_fixperms 
 
 override_dh_fixperms-indep:
+	dh_fixperms
 	chmod 755 debian/univention-samba4-sysvol-sync/usr/share/univention-samba4/scripts/sysvol-sync.sh
 	chmod 755 debian/univention-samba4-sysvol-sync/usr/share/univention-samba4/scripts/sysvol-cleanup.py
-	dh_fixperms
 
 override_dh_installinit:
 	dh_installinit -a --no-start -u"defaults 97"
 
-override_dh_auto_test:
-	ucslint
-	dh_auto_test
-
 %:
-	dh $@
-
+	dh $@ --with univention-l10n,ucr
