## univention-samba4 9.0.8-1A~5.0.0.202206231941

=== debian/changelog ===
univention-samba4 (9.0.8-1A~5.0.0.202206231941) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Jun 2022 19:41:36 +0200

univention-samba4 (9.0.8-1) unstable; urgency=medium

  * Bug #54748: add dependencies to monitoring packages

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 18:46:37 +0200

univention-samba4 (9.0.7-1) unstable; urgency=medium

  * Bug #54682: option --debug-stderr became default, option has been removed

 -- Julia Bremer <bremer@univention.de>  Mon, 02 May 2022 08:20:11 +0200

univention-samba4 (9.0.6-13) unstable; urgency=medium

  * Bug #49842: fix breaking VFS objects and other configuration through
    double quoting tokens

 -- Florian Best <best@univention.de>  Tue, 26 Apr 2022 02:04:41 +0200

univention-samba4 (9.0.6-12) unstable; urgency=medium

  * Bug #54688: fix support for shares "map acl inherit = yes"

 -- Florian Best <best@univention.de>  Mon, 25 Apr 2022 15:31:16 +0200
