## univention-samba4 9.0.8-2A~5.0.0.202207141233

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # PAM Univention Samba Domain
 #  Makefile for the pam_univentionsambadomain module
 #
-# Copyright 2011-2021 Univention GmbH
+# Copyright 2011-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
