=== debian/changelog ===
univention-samba4 (9.0.8-2A~5.0.0.202207141233) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 14 Jul 2022 12:33:22 +0200

univention-samba4 (9.0.8-2) unstable; urgency=medium

  * Bug #54273: Include debug script in server_password_change.d/univention-samba4 subscript

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 05 Jul 2022 12:25:08 +0200
