## univention-samba4 9.0.8-4A~5.0.0.202208021731

=== debian/changelog ===
univention-samba4 (9.0.8-4A~5.0.0.202208021731) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 02 Aug 2022 17:31:16 +0200

univention-samba4 (9.0.8-4) unstable; urgency=medium

  * Bug #54791: Sync DNS objects needed for join directly

 -- Julia Bremer <bremer@knut.univention.de>  Tue, 02 Aug 2022 11:00:27 +0200

univention-samba4 (9.0.8-3) unstable; urgency=medium

  * Bug #54994: Add dependency on specific samba-dsdb-modules version, to
    avoid dependency problems during installation

 -- Erik Damrose <damrose@univention.de>  Mon, 25 Jul 2022 16:08:12 +0200
