## univention-samba4 9.0.8-8A~5.0.0.202211211027

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #
 # PAM Univention Samba Domain
 #  Makefile for the pam_univentionsambadomain module
+#
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
 #
 # Copyright 2011-2022 Univention GmbH
 #
