=== debian/changelog ===
univention-samba4 (9.0.8-8A~5.0.0.202211211027) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Nov 2022 10:27:42 +0100

univention-samba4 (9.0.8-8) unstable; urgency=medium

  * Bug #55218: Adjust joinscripts in case of schools with multiple s4 connectors

 -- Julia Bremer <bremer@univention.de>  Mon, 21 Nov 2022 10:23:01 +0100

univention-samba4 (9.0.8-7) unstable; urgency=medium

  * Bug #52230: Support for ntPwdHistory attribute in s4search-decode

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Fri, 26 Aug 2022 10:33:58 +0200

univention-samba4 (9.0.8-6) unstable; urgency=medium

  * Bug #55082: Option for authentication file is part of (patched) samba

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Tue, 22 Aug 2022 11:55:27 +0200

univention-samba4 (9.0.8-5) unstable; urgency=medium

  * Bug #55077: fixed pickle handling in the listener when renaming a share

 -- Mika Westphal <westphal@univention.de>  Fri, 12 Aug 2022 14:02:18 +0200
