=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 #
 # Univention Samba4
 #  rules file
+#
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
 #
 # Copyright 2004-2022 Univention GmbH
 #
