## univention-samba4 9.0.11-2A~5.0.0.202302061645

=== debian/changelog ===
univention-samba4 (9.0.11-2A~5.0.0.202302061645) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:45:49 +0100

univention-samba4 (9.0.11-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:35 +0100

univention-samba4 (9.0.11-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:46 +0100

univention-samba4 (9.0.10-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:18:38 +0100

univention-samba4 (9.0.9-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Jan 2023 09:48:10 +0100

univention-samba4 (9.0.8-10) unstable; urgency=medium

  * Bug #55435: rotate new logfiles

 -- Arvid <requate@univention.de>  Mon, 16 Jan 2023 16:56:50 +0100

univention-samba4 (9.0.8-9) unstable; urgency=medium

  * Bug #54156: Grant SePrintOperatorPrivilege to Administrator
    and Printer-Admins by default.

 -- Arvid <requate@univention.de>  Mon, 09 Jan 2023 19:38:27 +0100
