## univention-samba4 9.0.11-5A~5.0.0.202302151614

=== debian/changelog ===
univention-samba4 (9.0.11-5A~5.0.0.202302151614) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 15 Feb 2023 16:14:05 +0100

univention-samba4 (9.0.11-5) unstable; urgency=medium

  * Bug #55597: move old logs during update

 -- Felix Botner <botner@univention.de>  Wed, 15 Feb 2023 12:42:58 +0100

univention-samba4 (9.0.11-4) unstable; urgency=medium

  * Bug #55677: Fix samba restart in postinst

 -- Arvid <requate@univention.de>  Mon, 13 Feb 2023 18:37:57 +0100

univention-samba4 (9.0.11-3) unstable; urgency=medium

  * Bug #55597: logrotate samba-dcerpcd

 -- Felix Botner <botner@univention.de>  Wed, 08 Feb 2023 21:37:07 +0100
