## univention-samba4 9.0.13-2

=== debian/changelog ===
univention-samba4 (9.0.13-2) unstable; urgency=medium

  * Bug #56077: Allow services to use aes encryption as well as arcfour

 -- Julia Bremer <bremer@univention.de>  Wed, 14 Jun 2023 17:35:48 +0200

univention-samba4 (9.0.13-1) unstable; urgency=medium

  * Bug #55922: replace systemctl with deb-systemd-invoke for UMC
    restarts

 -- Florian Best <best@univention.de>  Sun, 11 Jun 2023 08:33:07 +0200

univention-samba4 (9.0.12-1) unstable; urgency=medium

  * Bug #31388: add share configuration for "read list"

 -- Florian Best <best@univention.de>  Thu, 08 Jun 2023 20:53:53 +0200

univention-samba4 (9.0.11-6) unstable; urgency=medium

  * Bug #55686: Fix missing bytecode to string conversion in
    samba4-idmap.py leading to broken xidNumber entries in idmap.ldb

 -- Arvid <requate@univention.de>  Thu, 16 Feb 2023 13:10:22 +0100
