=== debian/control ===
--- 
+++ 
@@ -21,13 +21,13 @@
  libunivention-ldb-modules,
  pwgen,
  python-univention (>= 6.0.9-3),
+ python-univention-lib (>= 9.0.11-9),
  python3-univention,
  python3-univention-heimdal,
+ python3-univention-lib (>= 9.0.11-9),
  samba (>= 2:4.13.13-1),
  samba-dsdb-modules (>= 2:4.16.2-1A~5.0.0.202207191731),
  samba-vfs-modules,
- python-univention-lib (>= 9.0.11-9),
- python3-univention-lib (>= 9.0.11-9),
  shell-univention-lib (>= 9.0.11-9),
  univention-config (>= 15),
  univention-directory-manager-tools (>= 13.0.21-21),
