## univention-samba4 9.0.13-6

=== debian/changelog ===
univention-samba4 (9.0.13-6) unstable; urgency=medium

  * Bug #56383: The PAM stack for samba should only use
    the parts for account and session.

 -- Arvid <requate@univention.de>  Mon, 15 Aug 2023 16:00:51 +0200
