## univention-samba4 9.0.13-7

=== debian/changelog ===
univention-samba4 (9.0.13-7) unstable; urgency=medium

  * Bug #56499: Restrict access to /var/univention-backup/samba

 -- Arvid <requate@univention.de>  Tue, 29 Aug 2023 10:55:07 +0200
