## univention-samba4 9.0.14-2

=== debian/changelog ===
univention-samba4 (9.0.14-2) unstable; urgency=medium

  * Bug #56434: only stderr in cron univention-samba4-backup cron job

 -- Felix Botner <botner@univention.de>  Tue, 19 Sep 2023 12:23:34 +0200

univention-samba4 (9.0.14-1) unstable; urgency=medium

  * Bug #56401: support --backend-store=mdb in joinscript
  * Bug #56434: use samba-tool backup in univention-samba4-backup

 -- Felix Botner <botner@univention.de>  Tue, 29 Aug 2023 17:32:44 +0200
