## univention-samba4 9.0.14-3

=== debian/changelog ===
univention-samba4 (9.0.14-3) unstable; urgency=medium

  * Bug #53387: recommend python3-lmdb

 -- Felix Botner <botner@univention.de>  Mon, 09 Oct 2023 11:48:28 +0200
