=== debian/changelog ===
univention-samba4 (9.0.14-4) unstable; urgency=medium

  * Bug #56354: do not leak password in process list during package
    upgrades

 -- Florian Best <best@univention.de>  Wed, 25 Oct 2023 11:40:21 +0200
