## univention-samba4 9.0.15-1

=== debian/changelog ===
univention-samba4 (9.0.15-1) unstable; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump
  * Bug #55668: Fix shellcheck issues

 -- Philipp Hahn <hahn@univention.de>  Fri, 08 Dec 2023 11:26:21 +0100

univention-samba4 (9.0.14-5) unstable; urgency=medium

  * Bug #56794: Depend on samba-ad-dc instead of samba-dsdb-modules

 -- Arvid <requate@univention.de>  Mon, 27 Nov 2023 13:41:30 +0100
