## univention-samba4 9.0.15-2

=== debian/changelog ===
univention-samba4 (9.0.15-2) unstable; urgency=medium

  * Bug #57027: Fix resync in create_spn_account.sh

 -- Arvid <requate@univention.de>  Mon, 05 Feb 2024 16:53:54 +0100
