## univention-samba4 9.0.18-2

=== debian/changelog ===
univention-samba4 (9.0.18-2) unstable; urgency=medium

  * Bug #57529: use rsync --filter with "-x" rules to only sync security.NTACL

 -- Arvid <requate@univention.de>  Thu, 30 Sep 2024 16:26:00 +0200

univention-samba4 (9.0.18-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:30 +0200

univention-samba4 (9.0.17-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:18 +0200

univention-samba4 (9.0.16-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:54 +0100
