## univention-samba4 9.0.18-3

=== debian/changelog ===
univention-samba4 (9.0.18-3) unstable; urgency=medium

  * Bug #57310: Let stop_conflicting_services stop winbindd first

 -- Arvid <requate@univention.de>  Tue, 19 Nov 2024 17:05:02 +0100
