=== debian/control ===
--- 
+++ 
@@ -25,16 +25,13 @@
  python3-univention,
  python3-univention-heimdal,
  python3-univention-lib (>= 9.0.11-9),
- samba (>= 2:4.13.13-1),
- samba-dsdb-modules (>= 2:4.16.2-1A~5.0.0.202207191731),
- samba-vfs-modules,
+ samba-ad-dc,
  shell-univention-lib (>= 9.0.11-9),
  univention-config (>= 15),
  univention-directory-manager-tools (>= 13.0.21-21),
  univention-join (>= 12.0.5-6),
  univention-samba-local-config,
  univention-samba4-sysvol-sync (= ${binary:Version}),
- winbind,
  ${misc:Depends},
 Recommends:
  python3-lmdb,
