=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.5.5
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  libpam0g-dev,
  libunivention-config-dev (>= 15.0.3),
  univention-config-dev (>= 15.0.3),
@@ -20,8 +20,6 @@
  ldb-tools,
  libunivention-ldb-modules,
  pwgen,
- python-univention (>= 6.0.9-3),
- python-univention-lib (>= 9.0.11-9),
  python3-univention,
  python3-univention-heimdal,
  python3-univention-lib (>= 9.0.11-9),
