=== debian/changelog ===
univention-samba4 (11.0.10) unstable; urgency=medium

  * Bug #56661: migrate from NTP to NTPSEC

 -- Arvid <requate@univention.de>  Fri, 10 Jan 2025 15:31:57 +0100

univention-samba4 (11.0.9) unstable; urgency=medium

  * Issue univention/ucs#2528: fix changelog timestamps

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 05 Dec 2024 15:20:03 +0100

univention-samba4 (11.0.8) unstable; urgency=medium

  * Bug #57529: use rsync --filter with "-x" rules to only sync security.NTACL

 -- Arvid <requate@univention.de>  Thu, 05 Dec 2024 15:12:00 +0200

univention-samba4 (11.0.7) unstable; urgency=medium

  * Bug #57310: Let stop_conflicting_services stop winbindd first

 -- Arvid <requate@univention.de>  Tue, 19 Nov 2024 17:05:02 +0100

univention-samba4 (11.0.6) unstable; urgency=medium

  * Bug #57690: Adjust UCR default "allow_sasl_over_tls" to yes

 -- Arvid <requate@univention.de>  Fri, 25 Oct 2024 13:05:15 +0200

univention-samba4 (11.0.5) unstable; urgency=medium

  * Bug #57145: mdb is now default

 -- Felix Botner <botner@univention.de>  Wed, 13 Mar 2024 16:42:01 +0100

univention-samba4 (11.0.4) unstable; urgency=medium

  * Bug #56765: Remove samba4-saml-kerberos integration - only used for
    simpleSAMLphp

 -- Julia Bremer <bremer@univention.de>  Fri, 08 Mar 2024 00:18:39 +0100

univention-samba4 (11.0.3) unstable; urgency=medium

  * Bug #56661: migrate from NTP to NTPSEC

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:27 +0100

univention-samba4 (11.0.2) unstable; urgency=medium

  * Bug #56003: bind9 service was renamed to named

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:25 +0100

univention-samba4 (11.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:22 +0100
