=== debian/changelog ===
univention-samba4 (11.0.12) unstable; urgency=medium

  * Bug #58470: Create "Pre-Windows 2000 Compatible Access", "Windows
    Authorization Access Group" and "IIS_IUSRS" in UDM via joinscript

 -- Arvid Requate <requate@univention.de>  Fri, 18 Jul 2025 15:19:50 +0200

univention-samba4 (11.0.11-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:30 +0100
